# NX Firewall KCM [![Build Status](https://travis-ci.org/nx-desktop/nx-firewall.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-firewall)

This is the repository for the Plasma 5 Firewall KCM.

![](https://i.imgur.com/AcguO3w.png)

# Requirements
- CoreAddons.
- KCMUtils.
- I18n.
- Plasma 5.8.4+.
- PlasmaQuick.
- KDELibs4Support.
- Declarative.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.
